/* service */
#myProgress {
position: relative;
width: 100%;
height: 30px;
background-color: #ddd;
}
.line-title {
padding: 40px 0;
}
.service_progress{
border-top:1px solid #e6e6e6;
}
.cor-services img:hover{
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(200%);
filter: gray;
}
#myBar {
position: absolute;
width: 1%;
height: 100%;
background-color: #4CAF50;
}
.cor-services .ser_progs li a {
border-radius: 0;
display: block;
font-size: 20px;
padding: 15px 20px;
position: relative;
text-transform: uppercase;
}
.cor-services .ser_progs li {
color: #fff;
font-size: 20px;
height: 100%;
margin-top: 2px;
width: 100%;
}
.cor-services .ser_progs li a{
color:#666;
background-color: #e8e8e8;
}
.cor-services .ser_progs .icon {
color: #666;
display: inline-block;
font-size: 28px;
height: auto;
position: relative;
width: 30px;
}
.cor-services-detail .tab-pane .scrollbar-macosx{
max-height:500px;
overflow-y:auto;
}
.cor-services-detail h2 {
display: inline-block;
font-size: 24px;
padding: 20px 0 ;
}
.cor-services-detail{
margin:10px 0;	
}
.cor-services .cor-services-detail  p{
font-size:18px;
color:#AAAAAA;
} 
.cor-services .cop-text{
display:inline-block;
padding:0;
list-style:none;
margin:0;
}
.cor-services .cop-text li{
background-color:transparent;
color:#666;
display:inline-block;
padding:5px;
margin:0;
width:32%;
font-size:18px;
}
.cor-services .service_progress a {
float: right;
color: #000;
text-decoration:none;
font-size:18px;
margin-top: 42px;
}
.cor-services .service_progress h3 {
font-size:18px;
margin-top: 45px;
}
.cor-services .cop-text li i{
width:28px;
height:20px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
border:0 none;
}
.cor-services .cor_section h1 {
text-align: left;
padding-left: 15px;
}
.cor-services .cor_section p { 
color: #818181;
text-align:left;
 padding-left: 15px;
}
.ser_progs .nav-tabs>li a:hover i,
.ser_progs .nav-tabs>li a:hover, 
.ser_progs .nav-tabs>li.active>a, 
.ser_progs .nav-tabs>li.active>a:focus, 
.ser_progs .nav-tabs>li.active>a:hover{
	color:#fff;
}
.cor-services .ser_progs li.active a i, 
.cor-services .ser_progs li.active a{
	color:#fff;
}
/* service-end */

.scroll-wrapper {
overflow: hidden !important;
padding: 0 !important;
position: relative;
}

.scroll-wrapper > .scroll-content {
border: none !important;
box-sizing: content-box !important;
height: auto;
left: 0;
margin: 0;
max-height: none;
max-width: none !important;
overflow: scroll !important;
padding: 0;
position: relative !important;
top: 0;
width: auto !important;
}

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
height: 0;
width: 0;
}

.scroll-element {
display: none;
}
.scroll-element, .scroll-element div {
box-sizing: content-box;
}

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
display: block;
}

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
cursor: default;
}

.scroll-textarea {
border: 1px solid #cccccc;
border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
border: none !important;
box-sizing: border-box;
height: 100% !important;
margin: 0;
max-height: none !important;
max-width: none !important;
overflow: scroll !important;
outline: none;
padding: 2px;
position: relative !important;
top: 0;
width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
height: 0;
width: 0;
}




/*************** SCROLLBAR MAC OS X ***************/

.scrollbar-macosx > .scroll-element,
.scrollbar-macosx > .scroll-element div
{
background: none;
border: none;
margin: 0;
padding: 0;
position: absolute;
z-index: 10;
}

.scrollbar-macosx > .scroll-element div {
display: block;
height: 100%;
left: 0;
top: 0;
width: 100%;
}

.scrollbar-macosx > .scroll-element .scroll-element_track { display: none; }
.scrollbar-macosx > .scroll-element .scroll-bar {
background-color: #6C6E71;
display: block;

-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;

-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;

-webkit-transition: opacity 0.2s linear;
-moz-transition: opacity 0.2s linear;
-o-transition: opacity 0.2s linear;
-ms-transition: opacity 0.2s linear;
transition: opacity 0.2s linear;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar,
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: 0.7;
}


.scrollbar-macosx > .scroll-element.scroll-x {
bottom: 0px;
height: 0px;
left: 0;
min-width: 100%;
overflow: visible;
width: 100%;
}

.scrollbar-macosx > .scroll-element.scroll-y {
height: 100%;
min-height: 100%;
right: 0px;
top: 0;
width: 0px;
}

/* scrollbar height/width & offset from container borders */
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar { height: 7px; min-width: 10px; top: -9px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar { left: -9px; min-height: 10px; width: 7px; }

.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer { left: 2px; }
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size { left: -4px; }

.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer { top: 2px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size { top: -4px; }

/* update scrollbar offset if both scrolls are visible */
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -11px; }
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -11px; }



@media (max-width:768px){
.cor-services .ser_progs .icon {
font-size: 24px;
}
.cor-services .ser_progs li a {
font-size: 14px;
padding: 12px;
}
.cor-services .cop-text li {
width: 100%;
}
}


@media (max-width:480px){
.cor-services .cop-text li {
width: 100%;
}
}